Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - echassiersauteur

Pages: [1]
1
I finally succeed to downgrade until 1.3.3 but cannot go to the 1.2.3 for Magik lantern ... Any ideas ?

2
Hello,

i'm new here from france (sorry for my english...)

I'm really interested to install magik lantern on my 5d mark iii but i've got some problems...

I've got the firmware 1.3.5 and i cannot downgrade to 1.3.4 or 1.2.3 (wich i need for ML)

I tried with SD card, i tried with EOS utility 3 but it doesnt work.
Finally i saw on the net that i need EOS utility 2 but impossible to install on my windows or mac computers.... Don't know why...

Who could help me please ?

KR

Pages: [1]